Bug 52605 - new-run-webkit-tests: use in-memory filesystem for "test" port for testing
Summary: new-run-webkit-tests: use in-memory filesystem for "test" port for testing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Dirk Pranke
URL:
Keywords:
Depends on: 52604
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-17 17:48 PST by Dirk Pranke
Modified: 2011-01-19 14:12 PST (History)
5 users (show)

See Also:


Attachments
Patch (15.23 KB, patch)
2011-01-17 17:57 PST, Dirk Pranke
no flags Details | Formatted Diff | Diff
Patch (15.17 KB, patch)
2011-01-18 18:57 PST, Dirk Pranke
ojan: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Pranke 2011-01-17 17:48:57 PST
new-run-webkit-tests: use in-memory filesystem for "test" port for testing
Comment 1 Dirk Pranke 2011-01-17 17:57:30 PST
Created attachment 79232 [details]
Patch
Comment 2 Dirk Pranke 2011-01-18 18:57:01 PST
Created attachment 79383 [details]
Patch
Comment 3 Dirk Pranke 2011-01-19 14:12:33 PST
Committed r76160: <http://trac.webkit.org/changeset/76160>